bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#30363: 26.0.91; epa-decrypt-file not using epa-pinentry-mode


From: Noam Postavsky
Subject: bug#30363: 26.0.91; epa-decrypt-file not using epa-pinentry-mode
Date: Thu, 08 Feb 2018 19:49:27 -0500
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/26.0.90 (gnu/linux)

Rajeev Narang <address@hidden> writes:

> I think your patch should fix this function. I think mml-sec.el needs
> to be patched too, on similar lines.

Not sure if epa-pinentry-mode should apply to non-epa functions.  I'm
remembering again my patch from Bug#23619 which enables loopback
whenever the epg passphrase-callback is set [1].  Although that would
not let the user disable loopback, so maybe it's not a good idea.

Daiki, any comments?

[1]: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=23619#14





reply via email to

[Prev in Thread] Current Thread [Next in Thread]